none
Upgrading HIS 2009 32bit to HIS 2016 RRS feed

  • Question

  • We are currently supporting LU2 and LU6.2 devices with HIS2010 Client but we were limited to using HIS2009/Windows 2008 32bit Server to support the DLC protocol to our older Host OS VSE???. Sorry not a Host OS expert.

    After reading requirements for HIS2016, I see that the Host requirements include VM6.4 and VSE 6.2. Our Host will be upgrading to these levels soon and I am asking you if HIS 2016 will be able to support our LU2 and LU6.2 devices with SNA using HIS2016 client and HIS 2016 Servers? What Protocol will be used between the HIS Gateway and the Host: DLC or SNA HPR/IP?

    If you could let me know from this background if HIS2016 Client, Server and the required VM6.4 and VSE 6.2 Host upgrades will replace the older HIS 2010 to HIS 2009 Server to DLC configuration. -OR- What do you recommend.

     
    Wednesday, January 31, 2018 8:40 PM